PretargetingConfig: patch

Requires authorization

Updates an existing pretargeting config. This method supports patch semantics. Try it now.

Request

HTTP request

PATCH https://www.googleapis.com/adexchangebuyer/v1.3/pretargetingconfigs/accountId/configId

Parameters

Parameter name Value Description
Path parameters
accountId long The account id to update the pretargeting config for.
configId long The specific id of the configuration to update.

Authorization

This request requires authorization with the following scope (read more about authentication and authorization).

Scope
https://www.googleapis.com/auth/adexchange.buyer

Request body

In the request body, supply the relevant portions of a PretargetingConfig resource, according to the rules of patch semantics.

Response

If successful, this method returns a PretargetingConfig resource in the response body.

Try it!

Use the APIs Explorer below to call this method on live data and see the response.

Send feedback about...

Buyer REST API
Buyer REST API